Subject: Re: Assignment and Assumption
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 04:47:00 -0700 (PDT)

Does ENA have an existing Account Agreement with Bear Stearns, which will 
govern the transferred account?

	Terri Harlan
	10/11/2000 11:38 AM
		 
		 To: Alan Aronowitz/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT
		 cc: Sheila Glover/HOU/ECT@ECT
		 Subject: Assignment and Assumption

I spoke with Bear Stearns this morning and all that they require to move an 
account from one family to another is a letter signed by authorized 
signatories.  I have drafted the letter and I will sent it to them if there 
are no problems with this from the legal department.  Please let me know.

Thanks,

Terri